<?php 
define('THIS_SCRIPT', 'dv_newsview');
include_once 'global.php';
$lang = load_lang($lang,'dv_newsview');
checklogin();
header("content-Type: text/html; charset=".$charset);
head();
PageLoad();
footer();
function Pageload(){
	global $lang,$record_row,$id;
	code_tranlist();
	include printout('dv_newsview');
}
function code_tranlist(){
	global $lang,$record_row;
	$record_row=array();
	if($fp=fopen($lang['tran_dir'],'r')){
		if(filesize($lang['tran_dir'])===0){
			show_msg($lang['sys.info'],$lang['sys.info1'],0,'','',$lang['url'],$lang['cmdback']);
		exit;
		}
		else{
			$recordset=fread($fp,filesize($lang['tran_dir']));
			$record_row=explode($lang['exp.row'],$recordset);
			fclose($fp);
		}
	}
}
?>